Subject: [ipcdn] draft-ietf-ipcdn-subscriber-mib-07.txt

From: [email-masked]
Date: Fri, 1 Nov 2002 14:00:31 -0500

Colleagues,

Attached is the -07 draft of the Docsis Subscriber Management MIB. It was
revised to incorporate a number of changes suggested by Bert Wijnen as part
of the "MIB Doctor" review. Please see Bert's mail of October 1 for
reference.

Please review this carefully, particularly if you are a vendor or operator
of CMTSs. The draft has changed substantially since -06. In responding to
Bert's requests for clarification, I have made choices which need to be
ratified or corrected by this group.

Note that this draft uses an unspecified root. This means that it cannot be
used for DOCSIS compliance testing. If it progresses to RFC then it will be
assigned a root at that time.

Respectfully submitted,
Wilson Sawyer

(See attached file: draft-ietf-ipcdn-subscriber-mib-07.txt)